<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
			  android:layout_width="match_parent"
			  android:layout_height="wrap_content"
			  android:orientation="horizontal"
			  android:weightSum="1">

	<Space
		android:layout_width="0dp"
		android:layout_height="wrap_content"
		android:layout_weight="0.5"/>

	<ImageButton
		android:id="@id/presto_previous_button"
		style="@style/PrestoControlsButton.Previous"/>

	<ImageButton
		android:id="@id/presto_play_pause_button"
		style="@style/PrestoControlsButton.PlayPause.Big">

		<requestFocus/>
	</ImageButton>

	<ImageButton
		android:id="@id/presto_next_button"
		style="@style/PrestoControlsButton.Next"/>

	<Space
		android:layout_width="0dp"
		android:layout_height="wrap_content"
		android:layout_weight="0.5"/>

</LinearLayout>
